title = "Chyba (500)"
url = "/error"
layout = "default"
==
<div class="jumbotron">
    <div class="container">
        <h1>Chyba</h1>
        <p>Omlouváme se, stránku nelze zobrazit kvůli chybě serveru.</p>
    </div>
</div>
